<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Error</title>
</head>
<body>
    <h1>Error 400</h1>
    <p>{{mensaje}}</p>
    <img src="./static/error.jpg" alt="Imagen de Error">
</body>
</html>